<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="675" name="BeaglePack" prototype="Page" created="1246516438326" lastModified="1395734048393">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>Beagle Pack</pname>
    <registrant>vladoman.myopenid.com</registrant>
    <http_language>en-us,en;q=0.5</http_language>
    <uri>BeaglePack</uri>
    <http_browser>Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1b3pre) Gecko/20081202 SeaMonkey/2.0a2</http_browser>
    <time type="date">07.07.2009 02:21:56 CDT</time>
    <updatetime type="date">02.07.2009 01:33:58 CDT</updatetime>
    <hopsession>127.0.0.80.153.109.x6hxs1p30zux</hopsession>
    <body>A lot of Beagleboards equipped with Pico projectors, webcams, radio comms and robotic locomotion. During the day they hide and try to find a place to recharge. At dusk they come out to meet and to jointly project the full HD version of BigBuckBunny onto any suitable surface using the webcams to align the pico projectors. At the sight of the Davinci HD, they scatter and hide.</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">2.0</pvcount>
    <homepage></homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/BeaglePack/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>A pack of Pico packin&apos; BeagleBots that comes together to project HD video onto any flat surface</shortdesc>
    <user>vladoman.myopenid.com</user>
  </hopobject>
</xmlroot>
